using System.Windows.Controls;

namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Counting
{
    
    
    
    public partial class BoxCountingView : UserControl
    {
        public BoxCountingView()
        {
            InitializeComponent();
        }
    }
}

